%%%---------------------------------------
%%% module      : data_bag
%%% description : 背包配置
%%%
%%%---------------------------------------
-module(data_bag).
-compile(export_all).



get_expand_costs(2,_CellNum) when _CellNum >= 1, _CellNum =< 10 ->
		[{0,102601,2}];
get_expand_costs(2,_CellNum) when _CellNum >= 11, _CellNum =< 20 ->
		[{0,102601,2}];
get_expand_costs(2,_CellNum) when _CellNum >= 21, _CellNum =< 30 ->
		[{0,102601,2}];
get_expand_costs(2,_CellNum) when _CellNum >= 31, _CellNum =< 40 ->
		[{0,102601,2}];
get_expand_costs(2,_CellNum) when _CellNum >= 41, _CellNum =< 50 ->
		[{0,102601,2}];
get_expand_costs(2,_CellNum) when _CellNum >= 51, _CellNum =< 60 ->
		[{0,102601,2}];
get_expand_costs(2,_CellNum) when _CellNum >= 61, _CellNum =< 70 ->
		[{0,102601,2}];
get_expand_costs(2,_CellNum) when _CellNum >= 71, _CellNum =< 110 ->
		[{0,102601,2}];
get_expand_costs(3,_CellNum) when _CellNum >= 1, _CellNum =< 10 ->
		[{0,102601,2}];
get_expand_costs(3,_CellNum) when _CellNum >= 11, _CellNum =< 20 ->
		[{0,102601,2}];
get_expand_costs(3,_CellNum) when _CellNum >= 21, _CellNum =< 30 ->
		[{0,102601,2}];
get_expand_costs(3,_CellNum) when _CellNum >= 31, _CellNum =< 40 ->
		[{0,102601,2}];
get_expand_costs(3,_CellNum) when _CellNum >= 41, _CellNum =< 90 ->
		[{0,102601,2}];
get_expand_costs(_Bag_type,_CellNum) ->
    [].

